Error

two or more packages specified (libknewstuff3-4 libsane-extras)